.dropdownmenu{
   clear:both;
   margin:0;
   white-space:nowrap;
   overflow:hidden;
   width:100%;
   height:40px;
   color:#000;
   font:14px/36px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
   
}

.dorpmenu{
   float:left;
   width:125px;
   color:#000;
   border-left:0px solid #6796c4;
   line-height:40px;
   text-align:center;
   margin-left:-1px;
   font:14px/36px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
   
}


a.dorpmenu:link,a.dorpmenu:visited,a.dorpmenu:active {
   color: #000; 
   display:block;
   text-decoration: none;
   line-height:40px;
   font:14px/36px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
}


a.dorpmenu:hover {
   color: #fff; 
   text-decoration: none;
   background:url(bj.jpg) 1px 0px no-repeat;
   line-height:40px;
   font:14px/36px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
} 

div.subdorpmenu{
   display:none;
   position:absolute;
}

div.subdorpmenu ul{
   background-color:#9a9797;
   border:0px #6796c4 solid;
   border-top:0px;
   width:124px;
   
}

div.subdorpmenu ul.firstdrop{
   width:124px;
   
}

div.subdorpmenu li{
   padding:0px;
   list-style-type:none;
   text-align:center;
   line-height:28px; 
   height:28px;

   border-top:0px #6796c4 solid;
}

div.subdorpmenu li.current{
   height:28px; 
   
   
}


div.subdorpmenu a,a.subdorpmenu:link,a.subdropmenu:visited,a.subdorpmenu:active{
   display:block;
   color: #fff; 
   text-decoration: none;
   font:14px/36px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
}

div.subdorpmenu a:hover {
   display:block;
   color: #ef4444; 
   text-decoration: none;
   font:14px/36px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
} 
